Subject: [bug#60537] [PATCH] gnu: ledger: Install example referenced in docs.

From: zimoun <[email-masked]>
Date: Sat, 21 Jan 2023 14:27:47 +0100

Hi,

On Wed, 04 Jan 2023 at 07:21, Frank Pursel <[email-masked]> wrote:

> Better.

Better compared to what?  It is the same patch as the previous one, no ?

Cheers,
simon